package com.energy.manage.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

/**
 * @author chy
 * @date 2025/3/27 14:51
 * @desc
 */
@NoArgsConstructor
@AllArgsConstructor
public enum OptionEnums {

    /**
     * 1:增加 2:修改
     */
    ADD(0,"增加"),
    EDIT(1,"修改"),
    OFF(2,"关停"),
    ON(3,"启动");


    @Getter
    @Setter
    private Integer code;

    @Getter
    @Setter
    private String msg;

}
